Plank.PositionManager.get_menu_position – plank Reference Manual

# get_menu_position

## Description:

public void get_menu_position (DockItem hovered, Requisition requisition, out int x, out int y)

Get's the x and y position to display a menu for a dock item.

## Parameters:

hovered | the item that is hovered
requisition | the menu's requisition
x | the resulting x position
y | the resulting y position